
/* Class = "NSButtonCell"; title = "Save filter"; ObjectID = "0lj-sN-Vak"; */
"0lj-sN-Vak.title" = "Filter speichern";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "BwD-c8-cqh"; */
"BwD-c8-cqh.title" = "Item 1";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "DkA-Vh-6kQ"; */
"DkA-Vh-6kQ.title" = "Item 2";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "EP3-f0-3Cr"; */
"EP3-f0-3Cr.title" = "Abbruch";

/* Class = "NSTextFieldCell"; title = "Name for filter"; ObjectID = "HQG-62-Fe8"; */
"HQG-62-Fe8.title" = "Filter-Name";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "OAf-le-hVH"; */
"OAf-le-hVH.title" = "Item 3";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "XKo-n8-UHd"; */
"XKo-n8-UHd.title" = "Abbruch";

/* Class = "NSButtonCell"; title = "Delete filter"; ObjectID = "cwy-UF-GVz"; */
"cwy-UF-GVz.title" = "Filter löschen";

/* Class = "NSButtonCell"; title = "Use filter"; ObjectID = "wjv-Gm-vU0"; */
"wjv-Gm-vU0.title" = "Nutze Filter";

/* Class = "NSTextFieldCell"; title = "Existing recording filters"; ObjectID = "yA6-Mh-Rka"; */
"yA6-Mh-Rka.title" = "Bestehende Filter";
